body {
    background: linear-gradient(to right, rgb(131, 96, 195), rgb(46, 191, 145));
}

head, html, body {
    height: 100%;
}

.container {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    height: 80%;
}

.content {
    min-width: 500px;
    transition: all .2s ease-in-out;
    background-color: #ffffff1a;
    cursor: pointer;
    padding: 20px;
    color: #ffffff;
    font-size: 24px;
    text-align: center;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif
}